[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoAllowBrush

DoAllowBrush - returns True if specified Brush is valid

## Declaration

Source position: fpcanvas.pp line 227

`protected function TFPCustomCanvas.DoAllowBrush(`
`ABrush: TFPCustomBrush`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .